.hidorm {
    font-family: 'Pretendard', sans-serif;
    color: #000000;
    word-break: keep-all;
}
.hidorm p {
    color: #656565;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.3;
}
.hidorm h1 {font-size: clamp(3rem, 6vw, 6rem); line-height: 1.3;}
.hidorm h2 {font-size: clamp(2.8rem, 4vw, 3.5rem); line-height: 1.3;}
.hidorm h4 {font-size: clamp(2rem, 4vw, 2.3rem); line-height: 1.3; margin-bottom: 20px;}
.hidorm .hidorm-main {
    background: url(/resource/images/hidorm/bg.jpg) center center / cover no-repeat;
    height: 100vh;
    display: flex;
    align-items: flex-end;
    color: #FFFFFF;
    padding-bottom: 0;
}
@media (max-width: 1680px) {
    .hidorm .hidorm-main img.pc {
        max-width: 550px;
    }
}

.hidorm section {
    padding: 5em 0;
}
.hidorm .card {
    border-radius: 15px;
    padding: 40px 35px 50px;
}
.hidorm .number {
    text-align: center;
    border-radius: 5px;
    width: 45px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.hidorm .nav-tabs {
    border-bottom: 0;
    display: inline-flex;
    justify-content: center;
    margin: 20px 0 30px;
    background: #EEEEEE;
    padding: 10px;
    padding-left: -10px;
    padding-right: -10px;
    border-radius: 50px;
    gap: 5px;
}
.hidorm .nav-link {
    background: #EEEEEE;
    padding: 8px 30px;
    border-radius: 50px;
    font-size: 18px;
    border: none;
    min-width: 150px;
}
.hidorm .nav-link.active,
.hidorm .nav-link:hover {
    background: #0F2466;
    color: #fff;
}
.hidorm .function-box {margin-top: 50px;}
.hidorm .function-box .card {min-height: 445px; margin-bottom: 30px;}
.hidorm .function-1 {
    background-image: url(/resource/images/hidorm/function-1.png);
    background-repeat: no-repeat;
    background-color: #fff;
    background-size: 100%;
}
.hidorm .function-2 {
    background-image: url(/resource/images/hidorm/function-2.png);
    background-repeat: no-repeat;
    background-color: #fff;
    background-size: 100%;
}
.hidorm .function-3 {
    background-image: url(/resource/images/hidorm/function-3.png);
    background-repeat: no-repeat;
    background-color: #fff;
    background-size: 100%;
}
.hidorm .function-4 {
    background-image: url(/resource/images/hidorm/function-4.png);
    background-repeat: no-repeat;
    background-color: #fff;
    background-size: 100%;
}

.hidorm .tab-pane:focus-visible {outline: none;}
.hidorm .tab-pane .card {padding: 0;}
.hidorm .tab-pane .card div {border-radius: 0 0 15px 15px !important; position: relative;}

.hidorm .tab-pane#admin-tab-pane .card div::before {
    content: '';
    display: block;
    text-align: center;
    width: 150px;
    height: 150px;
    background: url(/resource/images/hidorm/icon-4.png) no-repeat center / contain;
    position: absolute;
    bottom: -40px;
}
.hidorm .tab-pane#parent-tab-pane .card div::before {
    content: '';
    display: block;
    text-align: center;
    width: 150px;
    height: 150px;
    background: url(/resource/images/hidorm/icon-5.png) no-repeat center / contain;
    position: absolute;
    bottom: -20px;
}
.hidorm .tab-pane#student-tab-pane .card div::before {
    content: '';
    display: block;
    text-align: center;
    width: 150px;
    height: 150px;
    background: url(/resource/images/hidorm/icon-6.png) no-repeat center / contain;
    position: absolute;
    bottom: -20px;
}
.hidorm .quotes {text-align: center; position: relative;}
.hidorm .quotes::before {
    content: '';
    display: block;
    text-align: center;
    width: 70px;
    height: 70px;
    background: url(/resource/images/hidorm/quotes-1.png) no-repeat center / contain;
    position: absolute;
    top: -20%;
    left: 20%;
}
.hidorm .quotes::after {
    content: '';
    display: block;
    text-align: center;
    width: 70px;
    height: 70px;
    background: url(/resource/images/hidorm/quotes-2.png) no-repeat center / contain;
    position: absolute;
    top: 40%;
    right: 20%;
}
.hidorm .qr-btn {
    border: 1px solid #fff;
    border-radius: 15px;
    margin-top: 30px;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    font-size: 14px;
}
.hidorm .contact {
    display: flex;
    justify-content: center;
    align-items: center;
}
.hidorm .qr-zone {
    display: flex;
    justify-content: center;
    align-items: center;
}
.d-flex {
    display: flex;
    justify-content: center;
}
.w-100 {width: 100% !important;}
.mb-0 {margin-bottom: 0 !important;}
.mb-3 {margin-bottom: 1.5rem!important;}
.p-5 {padding: 5rem!important;}
.pt-5 {padding-top: 5rem!important;}
.text-white {color: #FFFFFF !important;}
.text-blue {color: #0F2466 !important;}
.bg-white {background-color: #FFFFFF;}
.bg-0F2466 {
    background-color: #0F2466;
    color: #ffffff;
}
.bg-4168CC {
    background-color: #4168CC;
    color: #ffffff;
}
.bg-5282FF {
    background-color: #5282FF;
    color: #ffffff;
}
.col-md-4 {margin-top: 0}
.contact-button {
    background: #0F2466;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: fixed;
    right: 2%;
    z-index: 999999;
    bottom: 6%;
    padding: 15px 15px 10px;
    border-radius: 15px;
    font-size: 15px;
    box-shadow: 0.5rem 0.5rem 1rem #0000001A;
}
.contact-button img {
    width: 30px;
    margin-bottom: 10px;
}
.hidorm .mobile {display: none;}
@media (max-width: 768px) {
    .hidorm .mobile {display: inline-block;}
    .hidorm .pc {display: none;}
    .hidorm .hidorm-main {
        align-items: flex-start;
        padding-top: 6em;
        height: auto;
    }
    .hidorm .tab-pane .card div {
        padding: 4rem !important;
        text-align: left;
    }
    .hidorm .contact {
        flex-direction: column-reverse;
        padding-top: 25px !important;
        text-align: center;
    }
    .hidorm .contact img {
        margin-top: 50px;
        max-width: 150px !important;
    }
    .hidorm .qr-zone {
        flex-direction: column;
    }
    .hidorm .qr-zone:first-child .col-md-4 {
        margin-bottom: 50px;
    }
    .hidorm .number {float: right;}
    .hidorm .function-box .card h4 {
        font-size: 2.3rem;
    }
    .hidorm .function-1, .hidorm .function-2,
    .hidorm .function-3, .hidorm .function-4 {background-position: bottom;}
    .hidorm .card.bg-white p br {display: none;}
    .hidorm .nav-link {min-width: auto;}
    .hidorm .quotes::before {
        top: -75%;
        left: 5%;
    }
    .hidorm .quotes::after {
        top: 50%;
        right: 2%;
    }
    .hidorm .row.qr-zone .row {
        display: flex;
        margin: 0;
    }
}

